| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - r -

- rb_monitor : ARM_NAND_CAPABILITIES
- read_wait : ARM_MCI_CAPABILITIES
- ReadCD : ARM_DRIVER_MCI
- ReadData : ARM_DRIVER_NAND , ARM_DRIVER_FLASH
- ReadFrame : ARM_DRIVER_ETH_MAC
- ReadSetupPacket : ARM_DRIVER_USBD
- ReadWP : ARM_DRIVER_MCI
- Receive : ARM_DRIVER_SPI , ARM_DRIVER_USART
- reentrant_operation : ARM_NAND_CAPABILITIES
- reserved : ARM_NAND_ECC_INFO
- ri : ARM_USART_MODEM_STATUS , ARM_USART_CAPABILITIES
- rst_n : ARM_MCI_CAPABILITIES
- rts : ARM_USART_CAPABILITIES
- rx_break : ARM_USART_STATUS
- rx_busy : ARM_USART_STATUS
- rx_framing_error : ARM_USART_STATUS
- rx_overflow : ARM_USART_STATUS
- rx_parity_error : ARM_USART_STATUS